bitel.billing.server.card.bean

## Class CardAction

- java.lang.Object
- - bitel.billing.server.card.bean.CardAction

-     public class CardAction
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CardAction()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCardCount()`
    `float` | `getCardSumma()`
    `float` | `getCost()`
    `int` | `getDealerId()`
    `java.lang.String` | `getDealerTitle()`
    `org.w3c.dom.Document` | `getDoc()`
    `int` | `getId()`
    `java.util.Calendar` | `getTime()`
    `int` | `getType()`
    `int` | `getUserId()`
    `void` | `setCardCount(int cardCount)`
    `void` | `setCardSumma(float cardSumma)`
    `void` | `setCost(float cost)`
    `void` | `setDealerId(int dealerId)`
    `void` | `setDealerTitle(java.lang.String dealerTitle)`
    `void` | `setDoc(org.w3c.dom.Document doc)`
    `void` | `setId(int id)`
    `void` | `setTime(java.util.Calendar time)`
    `void` | `setType(int type)`
    `void` | `setUserId(int userId)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CardAction

          public CardAction()

  - ### Method Detail

    - #### getDoc

          public org.w3c.dom.Document getDoc()

    - #### setDoc

          public void setDoc(org.w3c.dom.Document doc)

    - #### getUserId

          public int getUserId()

    - #### setUserId

          public void setUserId(int userId)

    - #### getCardCount

          public int getCardCount()

    - #### setCardCount

          public void setCardCount(int cardCount)

    - #### getCardSumma

          public float getCardSumma()

    - #### setCardSumma

          public void setCardSumma(float cardSumma)

    - #### getCost

          public float getCost()

    - #### setCost

          public void setCost(float cost)

    - #### getDealerId

          public int getDealerId()

    - #### setDealerId

          public void setDealerId(int dealerId)

    - #### getTime

          public java.util.Calendar getTime()

    - #### setTime

          public void setTime(java.util.Calendar time)

    - #### getType

          public int getType()

    - #### setType

          public void setType(int type)

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getDealerTitle

          public java.lang.String getDealerTitle()

    - #### setDealerTitle

          public void setDealerTitle(java.lang.String dealerTitle)